Debian Bug report logs - #604674
ibam: Please add armhf support

version graph

Package: src:ibam; Maintainer for src:ibam is Martin Wuertele <maxx@debian.org>;

Reported by: Konstantinos Margaritis <markos@genesi-usa.com>

Date: Tue, 23 Nov 2010 13:27:02 UTC

Severity: important

Tags: patch

Fixed in version ibam/1:0.5.2-2

Done: Martin Wuertele <maxx@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Martin Wuertele <maxx@debian.org>:
Bug#604674; Package src:ibam. (Tue, 23 Nov 2010 13:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@genesi-usa.com>:
New Bug report received and forwarded. Copy sent to Martin Wuertele <maxx@debian.org>. (Tue, 23 Nov 2010 13:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@genesi-usa.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ibam: Please add armhf support
Date: Tue, 23 Nov 2010 15:08:16 +0000
[Message part 1 (text/plain, inline)]
Source: ibam
Severity: wishlist
Tags: patch

Hi,

The armhf port has reached a very good state (at 87%) at debian-ports.org,
and I'm now mass-filing bug reports to packages for armhf support.
Most packages just have to add armhf in the architecture field. The complete
list is in http://wiki.debian.org/ArmHardFloatTodo

The package builds fine using the attached patch.

Please consider adding armhf support. :)

Regards

Konstantinos


-- System Information:
Debian Release: squeeze/sid
Architecture: armhf (armv7l)

Kernel: Linux 2.6.31.14-efikamx (PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[ibam-armhf.diff (text/x-diff, attachment)]

Severity set to 'important' from 'wishlist' Request was from Konstantinos Margaritis <markos@genesi-usa.com> to control@bugs.debian.org. (Mon, 14 Feb 2011 15:21:23 GMT) Full text and rfc822 format available.

Reply sent to Martin Wuertele <maxx@debian.org>:
You have taken responsibility. (Tue, 15 Feb 2011 21:39:06 GMT) Full text and rfc822 format available.

Notification sent to Konstantinos Margaritis <markos@genesi-usa.com>:
Bug acknowledged by developer. (Tue, 15 Feb 2011 21:39:06 GMT) Full text and rfc822 format available.

Message #12 received at 604674-close@bugs.debian.org (full text, mbox):

From: Martin Wuertele <maxx@debian.org>
To: 604674-close@bugs.debian.org
Subject: Bug#604674: fixed in ibam 1:0.5.2-2
Date: Tue, 15 Feb 2011 21:36:42 +0000
Source: ibam
Source-Version: 1:0.5.2-2

We believe that the bug you reported is fixed in the latest version of
ibam, which is due to be installed in the Debian FTP archive:

gkrellm-ibam_0.5.2-2_amd64.deb
  to main/i/ibam/gkrellm-ibam_0.5.2-2_amd64.deb
ibam_0.5.2-2.diff.gz
  to main/i/ibam/ibam_0.5.2-2.diff.gz
ibam_0.5.2-2.dsc
  to main/i/ibam/ibam_0.5.2-2.dsc
ibam_0.5.2-2_amd64.deb
  to main/i/ibam/ibam_0.5.2-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 604674@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Martin Wuertele <maxx@debian.org> (supplier of updated ibam package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 10 Dec 2010 11:00:39 +0100
Source: ibam
Binary: ibam gkrellm-ibam
Architecture: source amd64
Version: 1:0.5.2-2
Distribution: unstable
Urgency: low
Maintainer: Martin Wuertele <maxx@debian.org>
Changed-By: Martin Wuertele <maxx@debian.org>
Description: 
 gkrellm-ibam - Advanced battery monitor for laptops - gkrellm plugin
 ibam       - Advanced battery monitor for laptops
Closes: 578586 604674
Changes: 
 ibam (1:0.5.2-2) unstable; urgency=low
 .
   * added armhf to Architecture (closes: #604674)
   * revert 03acpi-sysfs.dpatch sysfs changes (closes: #578586)
Checksums-Sha1: 
 3cb485cac1ba80bebd40782d4033067356ac1516 1061 ibam_0.5.2-2.dsc
 284217ebe3042e9fdb2e2d0f769a0e808cd273cf 5914 ibam_0.5.2-2.diff.gz
 55c3633a392952e3c911f4dbc09808402f2d9aed 39028 ibam_0.5.2-2_amd64.deb
 d9a23a3fef884a653da33b1473c9f681c12a725e 29604 gkrellm-ibam_0.5.2-2_amd64.deb
Checksums-Sha256: 
 581431d7fee1a0da3ef6e74f2fcb019b681bf2545dd98340eac9dc820dc8d4ba 1061 ibam_0.5.2-2.dsc
 8986814e13e8014bac3daf15a10c446d045e11c0468fff442fab437956a16890 5914 ibam_0.5.2-2.diff.gz
 f039cbc990ac8a0e806fd1ce69dc0e0ac4ba55421f3e61525d67350a4d42dd9e 39028 ibam_0.5.2-2_amd64.deb
 22c8f0f5be75696f2e4856148a42557e1b6dfe64bcb394141dcf67dcea729277 29604 gkrellm-ibam_0.5.2-2_amd64.deb
Files: 
 8b7fd86b9e0ea0094560b5c156b42216 1061 utils optional ibam_0.5.2-2.dsc
 0b851d553fa2e2710ad895c9697a13db 5914 utils optional ibam_0.5.2-2.diff.gz
 f63556f85f2bc1faa021da7b77054277 39028 utils optional ibam_0.5.2-2_amd64.deb
 c822c99e5ff0b11f2bd4db262869aeae 29604 x11 optional gkrellm-ibam_0.5.2-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk1a7a4ACgkQKO6zWj6NzMARMwCfTnnTZedDrNEn1raKTMOezo7F
J5cAn0TdkNM6UzTSndMkTnoCpDIsFINd
=gisd
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 26 Mar 2011 07:35:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:00:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.